<?php


            
            include('../../config/config.php');
        
          
            
             $image = $_POST['image'];
             $StaffID = $_POST['StaffID'];
             
             
             $uploadstaffimage = mysqli_query($link,"UPDATE `staff` SET `StaffPhoto`='$image' WHERE `StaffID`='$StaffID'");

            
             
             if($uploadstaffimage == true)
             {
                    echo '1';
                 
             }else
             {
                  echo '2';
             }
             

?>